        body {
              margin: 0;
              padding: 0;
              font: 101.01% arial, helvetica, sans-serif;
              text-align: center;
              background-color: #D6D6D6;
              background-image:url(../cliparts/bgalle_dunkel.jpg);
              background-repeat: repeat;
              background-attachment: fixed;
        }

        .links {
                float:left;
        }

        .rechts {
                 float:right;
        }

        .normal {
                 clear:both;
        }

        .fett {
               font-weight:bold;
        }

        .fett_aus {
               font-weight:normal;
        }

        .lb {
             text-align:left;
        }

        .rb {
             text-align:right;
        }

        .ze {
             text-align:center;
        }

        .bs {
             text-align:justify;
        }

        .font8 {
                 font-size: 8pt;
        }

        .font11 {
                 font-size: 11pt;
        }

        .font12 {
                 font-size: 12pt;
        }

        .font16 {
                 font-size: 16pt;
        }

        .font18 {
                 font-size: 18pt;
        }

        .abstand10 {
                    margin: 10px;
        }

        .abstand05 {
                    margin: 5px;
        }

        .randlos {
                  border-style:none;
                  border-width:0px;
                  border-color:#808080;
        }

        .rand_01_bl {
                  border-style:solid;
                  border-width:1px;
                  border-color:#000000;
        }

        img {
             border-style:solid;
             border-width:1px;
             border-color:#000000;
        }

        a:link {
                color: #FF0000;
                text-decoration:none;
                font-weight:bold;
        }
        a:visited {
                   color: #FF0000;
                   text-decoration:none;
                   font-weight:bold;
        }
        a:hover {
                 color: #009F00;
                 text-decoration:none;
                 font-weight:bold;
        }
        a:focus {
                 color: #808080;
                 text-decoration:none;
        }